iframe.devis {
    width: 100%;
}


/* Contact form */

.content .contact-form .field-border > .field-title {
    font-weight: bold;
}

.content .contact-form .field-border span.field-error {
    color: #e11c22;
    font-size: 12px;
    margin-top: 4px;
    display: block;
}

.contact-form .field-required {
    display: inline;
}


/* Customer form */

.content .business-form .field-border.demandes {
    display: none;
}

/* Buttons (to Remove after Foody merging) */
.button-animate:hover .picto-right,
.button-animate:hover .picto-left {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}

/*a.aon-button {
    color: white;
    display: inline-block;
    background: #de202b;
}*/

.picto-right {
    margin:0 0 0 6px !important;
    display: inline-block !important;
    width: auto !important;
    padding:0 !important;
}

.picto-left {
    margin:0 6px 0 0 !important;
    display: inline-block !important;
    width: auto !important;
    padding:0 !important;
}